#wa-compimage-j4tpbtr21dskaw1xj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j4tpbtr21dskau38jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4tpbtr21dskaw2v40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vj7pbf1dudiwt9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjylpc1dudiyir5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjylpc1dudj1dlog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vjylpc1dudj2wv7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4tpbtr21dskau38jk {padding:60px 0px 0px 0px;}
#wa-container-jot4zq671dt05v0s8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jot4zq671dt05v0s8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jot4zq671dt05v0s8w>.wa-container-vspacer {height:0px;}
#wa-container-jot4zq691dt05v0qo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jot4zq691dt05v0qo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jot4zq691dt05v0qo0>.wa-container-vspacer {height:0px;}
#wa-container-jot4zq6a1dt05v0lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jot4zq6a1dt05v0lxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jot4zq6a1dt05v0lxc>.wa-container-vspacer {height:0px;}
#wa-container-jot4zq6a1dt05vqdxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jot4zq6a1dt05vqdxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jot4zq6a1dt05vqdxc>.wa-container-vspacer {height:0px;}
#wa-container-jot4zq6b1dt0720ow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 50px 10px;}
#wa-container-jot4zq6b1dt0720ow0>.row>.clearfix {margin-bottom:20px;}
#wa-container-jot4zq6b1dt0720ow0>.wa-container-vspacer {height:20px;}
#wa-container-jot4zq6d1dt05v84xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jot4zq6d1dt05v84xs>.row>.clearfix {margin-bottom:20px;}
#wa-container-jot4zq6d1dt05v84xs>.wa-container-vspacer {height:20px;}
#wa-container-jot4zq6d1dt05v87pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jot4zq6d1dt05v87pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jot4zq6d1dt05v87pc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jot4zq671dt05v0s8w {background-color:#5c5c5c;}
#wa-container-wrapper-jot4zq6a1dt05v0lxc {background-color:#7e0308;}
#wa-container-wrapper-jot4zq6d1dt05v84xs {background-color:#f1f2f2;}
#wa-row-j4tpbtr21dskakza4w>.wa-item-rowspacer {height:250px;}
#wa-row-j4tpbtr21dskbtvo80 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvo80>div {padding: 0px 0px;}
#wa-row-j4tpbtr21dskbtvoi8 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvoi8>div {padding: 0px 0px;}
#wa-row-j4tpbtr21dskbtvpc0 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvpc0>div {padding: 0px 0px;}
#wa-row-j4vj7pbf11eyfp1dds {margin:0px 0px;}
#wa-row-j4vj7pbf11eyfp1dds>div {padding: 0px 0px;}
#wa-row-j4vjylpc11lyzpw0wg {margin:0px 0px;}
#wa-row-j4vjylpc11lyzpw0wg>div {padding: 0px 0px;}
#wa-row-j4yaezq811lyzoo3rk>.wa-item-rowspacer {height:70px;}
#wa-row-j7zwkyjt11eyfmiu9c {margin:0px 0px;}
#wa-row-j7zwkyjt11eyfmiu9c>div {padding: 0px 0px;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-brand, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c].navbar-nav li a, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7zwkyjt1du0m2pm5c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j7zwkyjt1du0m2pm5c].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4tpbtr21dskakza4w>.wa-item-rowspacer {height:600px;}
#wa-row-j4tpbtr21dskbtvo80 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvo80>div {padding: 0px 0px;}
#wa-row-j4tpbtr21dskbtvoi8 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvoi8>div {padding: 0px 0px;}
#wa-row-j4tpbtr21dskbtvpc0 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvpc0>div {padding: 0px 0px;}
#wa-row-j4vj7pbf11eyfp1dds {margin:0px 0px;}
#wa-row-j4vj7pbf11eyfp1dds>div {padding: 0px 0px;}
#wa-row-j4vjylpc11lyzpw0wg {margin:0px 0px;}
#wa-row-j4vjylpc11lyzpw0wg>div {padding: 0px 0px;}
#wa-row-j7zwkyjt11eyfmiu9c {margin:0px 0px;}
#wa-row-j7zwkyjt11eyfmiu9c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4tpbtr21dskakza4w>.wa-item-rowspacer {height:600px;}
#wa-row-j4tpbtr21dskbtvo80 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvo80>div {padding: 0px 0px;}
#wa-row-j4tpbtr21dskbtvoi8 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvoi8>div {padding: 0px 0px;}
#wa-row-j4tpbtr21dskbtvpc0 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvpc0>div {padding: 0px 0px;}
#wa-row-j4vj7pbf11eyfp1dds {margin:0px 0px;}
#wa-row-j4vj7pbf11eyfp1dds>div {padding: 0px 0px;}
#wa-row-j4vjylpc11lyzpw0wg {margin:0px 0px;}
#wa-row-j4vjylpc11lyzpw0wg>div {padding: 0px 0px;}
#wa-row-j7zwkyjt11eyfmiu9c {margin:0px 0px;}
#wa-row-j7zwkyjt11eyfmiu9c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4tpbtr21dskakza4w>.wa-item-rowspacer {height:700px;}
#wa-row-j4tpbtr21dskbtvo80 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvo80>div {padding: 0px 0px;}
#wa-row-j4tpbtr21dskbtvoi8 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvoi8>div {padding: 0px 0px;}
#wa-row-j4tpbtr21dskbtvpc0 {margin:0px 0px;}
#wa-row-j4tpbtr21dskbtvpc0>div {padding: 0px 0px;}
#wa-row-j4vj7pbf11eyfp1dds {margin:0px 0px;}
#wa-row-j4vj7pbf11eyfp1dds>div {padding: 0px 0px;}
#wa-row-j4vjylpc11lyzpw0wg {margin:0px 0px;}
#wa-row-j4vjylpc11lyzpw0wg>div {padding: 0px 0px;}
#wa-row-j7zwkyjt11eyfmiu9c {margin:0px 0px;}
#wa-row-j7zwkyjt11eyfmiu9c>div {padding: 0px 0px;}
}
